@charset "utf-8";
/* CSS Document */

#smpItem7Wrapper img {
	vertical-align: bottom;
}
#smpItem7Wrapper {
	font-family: "メイリオ",Meiryo;
}
#smpItem7Wrapper h2,
#smpItem7Wrapper h3,
#smpItem7Wrapper h4,
#smpItem7Wrapper h5,
#smpItem7Wrapper h6,
#smpItem7Wrapper p,
#smpItem7Wrapper figure {
	padding: 0;
	margin: 0;
}
.smpItem7Base01 {
	padding: 3%;
	background: #fafafa;
}
ul.smpItem7Base02,
ul.smpItem7Base02 li {
	width: 100%;
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.smpItem7Base02 {
	margin-bottom: 5%;
	overflow: hidden;
}
ul.smpItem7Base02 li {
	width: 45.3125%;
	display: block;
	float: left;
}
ul.smpItem7Base02 li:nth-child(1) {
	margin: 0 3.125% 0 3.28125%;
}
#smpItem7Wrapper ul.smpItem7Base02 h4 {
	margin-bottom: 5%;
	display: block;
}
#smpItem7Base03,
#smpItem7Base04,
#smpItem7Base05 {
	width: 100%;
	position: relative;
}
#smpItem7Base03 p {
	line-height: 140%;
	width: 49.5%;
	display: block;
	position: absolute;
	top: 46.2962962962963%;
	left: 3.75%;
}
#smpItem7Base04 p {
	line-height: 130%;
	width: 49.21875%;
	display: block;
	position: absolute;
	top: 46.2962962962963%;
	left: 48.75%;
}
#smpItem7Base05 p {
	line-height: 135%;
	width: 49.5%;
	display: block;
	position: absolute;
	top: 43%;
	left: 3.75%;
}
ul#smpItem7Base06,
ul#smpItem7Base06 li {
	width: 100%;
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#smpItem7Base06 {
	display: block;
	background: #fafafa;
}
ul#smpItem7Base06 li {
	width: 94.0625%;
	height: 0;
	padding-bottom: 39%; 
	margin: 0 auto;
	display: block;
	position: relative;
}
ul#smpItem7Base06 li:nth-child(1) {
	background: url(http://cbland-kobe.com/pic-labo/smp_item7_img015.jpg) no-repeat;
	background-size: 100% auto;	
}
ul#smpItem7Base06 li:nth-child(2) {
	background: url(http://cbland-kobe.com/pic-labo/smp_item7_img016.jpg) no-repeat;
	background-size: 100% auto;	
}
ul#smpItem7Base06 li:nth-child(3) {
	background: url(http://cbland-kobe.com/pic-labo/smp_item7_img017.jpg) no-repeat;
	background-size: 100% auto;	
}
ul#smpItem7Base06 li:nth-child(4) {
	background: url(http://cbland-kobe.com/pic-labo/smp_item7_img018.jpg) no-repeat;
	background-size: 100% auto;	
}
ul#smpItem7Base06 li h5 {
	width: 79.73%;
	display: block;
	color: #001d5d;
	position: absolute;
	top: 8%;
	left: 3.65%;
}
ul#smpItem7Base06 li p {
	width: 79.73%;
	display: block;
	line-height: 130%;
	position: absolute;
	top: 24%;
	left: 3.65%;	
}
ul#smpItem7Base06 li span {
	width: 79.73%;
	display: block;
	position: absolute;
	top: 69.7%;
	left: 3.65%;	
}
.smpItem7Base07 {
	padding: 3%;
	margin-bottom: 5%;
	background: #fafafa;
	border-bottom: 1px solid #f3f2f2;
}
table#smpItem7Data {
	width: 94%;
	margin: 0 auto;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #f3f2f2;
	border-left: 1px solid #f3f2f2;
}
table#smpItem7Data th,
table#smpItem7Data td {
	padding: 2%;
	letter-spacing: 1px;
	line-height: 160%;	
	border-right: 1px solid #f3f2f2;
	border-bottom: 1px solid #f3f2f2;
	
}
table#smpItem7Data th {
	width: 29%;
	font-weight: bold;
	text-align: center;
	background: #fafafa;
}